Subject: Fix build on i386
Author: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Forwarded: https://sourceforge.net/p/tcpreplay/mailman/message/37070377/
Last-Update: 2020-07-26

--- a/configure.ac
+++ b/configure.ac
@@ -122,7 +122,7 @@
             AC_MSG_RESULT([legacy])
         fi
         ;;
-    Linux*)
+    linux*|gnu|kfreebsd-gnu)
         dnl ============================================
         dnl Some libraries are in /usr/lib/i386-linux-gnu
         dnl but host is i686-linux-gnu
